<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="transactions-element">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `transactions-element`
     * hello
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class TransactionsElement extends Polymer.Element {
      static get is() { return 'transactions-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'transactions-element'
          }
        };
      }
    }

    window.customElements.define(TransactionsElement.is, TransactionsElement);
  </script>
</dom-module>
